Results 1 to 3 of 3
  1. #1
    Member
    Join Date
    Jul 2014
    Posts
    32
    Credits
    1
    Rep Power
    0

    All evolution plugin showing plugin error

    All evolution plugins are now showing plugin error
    maybe due to release of a new version of EVOLUTION SCRIPT

    please update all plugins

    Similar Threads:

  2. #2
    Member
    Join Date
    Apr 2013
    Posts
    37
    Credits
    1
    Rep Power
    0
    Yes !! ....plugin error !!
    Regards


  3. #3
    Administrator 8055's Avatar
    Join Date
    May 2013
    Posts
    1,926
    Credits
    53
    Rep Power
    10
    It was due to server error. Plugin Server is fixed now.

    [Only registered and activated users can see links. ]
    [Only registered and activated users can see links. ]
    [Only registered and activated users can see links. ] PTC autoclicker : Multiclicker 2 Plugin In attachment ..
    *Use latest [Only registered and activated users can see links. ] for .csite plugins.(Don't use 2.5.10 or lower,else you may have errors)
    *Use Latest version of[Only registered and activated users can see links. ] before you start this plugin.

    Skype : clickers.info

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •